## blockdiag 1.1.2

=== debian/changelog ===
blockdiag (1.1.2-2) unstable; urgency=low

  * debian/control
    - Update Homepage field
    - Update extended description of Description field 
  * quilt header
    - Add header of "update_egg-info"

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 12 Feb 2012 21:53:57 +0900

blockdiag (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #626707) 
  * Update egg-info 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 08 Jan 2012 18:29:25 +0900
