=== debian/control ===
Source: blockdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools 
Standards-Version: 3.9.2
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-blockdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-funcparserlib (>= 0.3.5), python-imaging (>= 1.1.5)
Description: generate block-diagram image file from spec-text file
 Generate block-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with 
 using python-sphinxcontrib-blockdiag.
