## blockdiag 1.1.6

=== debian/changelog ===
blockdiag (1.1.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix PEP8 violations with a patch from upstream (31961dd5ba9b).
    Closes: #681328

 -- Evgeni Golov <evgeni@debian.org>  Wed, 18 Jul 2012 21:16:06 +0200

blockdiag (1.1.6-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 09 Jun 2012 16:32:09 +0900

blockdiag (1.1.5-1) unstable; urgency=low

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 24 Apr 2012 02:33:02 +0900

blockdiag (1.1.4-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update debhelper version
    - Add python-unittest2, pep8, python-nose, python-docutils,
      python-reportlab, python-zc.buildout,
      python-funcparserlib, (fonts-ipafont-gothic|fonts-japanese gothic)
      to Build-Depends field
    - Add python-docutils, python-reportlab to Depends field
  * debian/rules
    - Add override_dh_auto_test with nosetests
  * src/blockdiag/utils/bootstrap.py
    - Add quilt new fontdetect, change ipagp.ttf path to glob pattern

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 17 Apr 2012 08:39:10 +0900
