=== debian/control ===
Source: blockdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, python-unittest2, pep8, python-nose, python-zc.buildout, python-funcparserlib (>= 0.3.5), python-docutils, python-imaging (>= 1.1.5), python-webcolors, python-reportlab, fonts-ipafont-gothic | fonts-japanese-gothic
Standards-Version: 3.9.3
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-blockdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-funcparserlib (>= 0.3.5), python-imaging (>= 1.1.5), python-docutils, python-reportlab
Description: generate block-diagram image file from spec-text file
 Generate block-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with 
 using python-sphinxcontrib-blockdiag.
