=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,12 @@
 %:
 	dh $@ --with python2
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	set -e; \
+	PYTHONPATH=$(CURDIR)/src nosetests -d 
+endif
+
 override_dh_python2:
 	dh_python2
 	rm -rf $(CURDIR)/debian/python-blockdiag/usr/share/pyshared/blockdiag/tests/
