## blockdiag 1.2.4

=== debian/changelog ===
blockdiag (1.2.4-1) unstable; urgency=low

  * New upstream release
  * debian/patches
    - Has been deleted because it was no longer needed.
    - update_egg-info, fix-pep8-violations, pep8-1.3.patch
  * debian/control
    - Update Standards-Version to 3.9.4

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 10 Jun 2013 16:35:38 +0900

blockdiag (1.1.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/pep8-1.3.patch: Backport patch from upstream to port to new
    pep8 API. (Closes: #707119)
  * debian/control: Bump Build-Depends on pep8 to >= 1.3.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 May 2013 10:11:41 +0200
