## blockdiag 1.3.2

=== debian/changelog ===
blockdiag (1.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Change dependenry python-imaging to python-pil
    - Append quilt to "Build-Depends"
    - Append python-webcolors to "Depends"
  * debian/docs
    - Rename src/README.txt to README.rst
    - Remove src/TODO.txt
  * debian/copyright 
    - Change "Format" section to latest url 

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 23 Nov 2013 08:10:04 +0900
