=== debian/control ===
Source: blockdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, python-unittest2, pep8 (>= 1.3), python-nose, python-zc.buildout, python-funcparserlib (>= 0.3.4), python-docutils, python-pil, python-webcolors, python-reportlab, fonts-ipafont-gothic | fonts-japanese-gothic, quilt
Standards-Version: 3.9.4
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-blockdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-funcparserlib (>= 0.3.4), python-pil, python-docutils, python-reportlab, python-webcolors
Description: generate block-diagram image file from spec-text file
 Generate block-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with 
 using python-sphinxcontrib-blockdiag.
