=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #DEB_BUILD_OPTIONS=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,quilt
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
