=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/blockdiag/blockdiag-(.*)\.tar\.gz
