## blockdiag 1.4.7

=== debian/changelog ===
blockdiag (1.4.7-2ubuntu1) xenial; urgency=medium

  * Build-depend on python-pep8 instead of pep8 to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 21 Jan 2016 03:11:20 -0500

blockdiag (1.4.7-2) unstable; urgency=medium

  * Fixes FTBFS: unknown format: SVG (Closes: #796371)
    - debian/rules
      * Adds PYBUILD_{BEFORE,AFTER}_{BUILD,TEST},
        Thanks Piotr Ożarowski <piotr@debian.org>.
    - debian/patches
      * Adds compat-pep8-1.5.7_1.6.x.patch.
  * debian/watch
    - Fixes debian-watch-file-unsupported-pypi-url

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 27 Oct 2015 16:41:46 +0900

blockdiag (1.4.7-1) unstable; urgency=medium

  * New upstream release

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 25 Oct 2014 21:28:57 +0900

blockdiag (1.4.6-2) unstable; urgency=medium

  * debian/watch
    - Fixed uri scheme http:// to https://.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 16 Oct 2014 22:00:08 +0900

blockdiag (1.4.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Removed Provides from python3-blockdiag.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 15 Oct 2014 07:51:10 +0900

blockdiag (1.4.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Standards-Version: Bump version to 3.9.6.
  * debian/copyright
    - Rename src/blogdiag/diagparser.py to src/blockdiag/parser.py.
    - Fixed space-in-std-shortname-in-dep5-copyright.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 13 Oct 2014 14:13:26 +0900

blockdiag (1.4.3-1) unstable; urgency=medium

  * New upstream release
    - Fixed FTBFS blockdiag.tests.test_pep8.test_pep8 (Closes: #759889)
  * Supported Python 3
    - Appended python3-blockdiag package
  * debian/control
    - Build-Depends
      * Removed: quilt
      * Appended: dh-python, python3-all, python3-setuptools, python3-pep8,
        python3-nose, python3-funcparserlib, python3-docutils, python3-pil,
        python3-webcolors, python3-reportlab, python3-mock, python3-wand,
        python-mock, python-wand
    - Standards-Version: Bump version to 3.9.5
  * debian/rules
    - Applied pybuild
    - Appended targets:
      override_dh_python3, convert_manpage_blockdiag3
  * debian/patches
    - Removed update_egg-info.patch
    - Added Fixed-remote-image-resouces.patch
  * debian/pydist-overrides removed
  * Added debian/python-blockdiag.links, debian/python3-blockdiag.links

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Sep 2014 07:59:05 +0900
