=== debian/control ===
Source: blockdiag
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               python-all,
               python-setuptools,
               python-unittest2,
               python-pep8 (>= 1.3),
               python-nose,
               python-zc.buildout,
               python-funcparserlib (>= 0.3.4),
               python-docutils,
               python-pil,
               python-webcolors,
               python-reportlab,
               python-mock,
               python-wand,
               python3-all,
               python3-setuptools,
               python3-pep8 (>= 1.3),
               python3-nose,
               python3-funcparserlib (>= 0.3.4),
               python3-docutils,
               python3-pil,
               python3-webcolors,
               python3-reportlab,
               python3-mock,
               python3-wand,
               fonts-ipafont-gothic | fonts-japanese-gothic
Standards-Version: 3.9.6
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-blockdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends},
         python-funcparserlib (>= 0.3.4),
         python-pil,
         python-docutils,
         python-reportlab,
         python-webcolors
Description: generate block-diagram image file from spec-text file
 Generate block-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with 
 using python-sphinxcontrib-blockdiag.

Package: python3-blockdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-funcparserlib (>= 0.3.4),
         python3-pil,
         python3-docutils,
         python3-reportlab,
         python3-webcolors
Description: generate block-diagram image file from spec-text file for Python 3
 For Python 3.
 Generate block-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with 
 using python-sphinxcontrib-blockdiag.
