=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=blockdiag
export PYBUILD_BEFORE_BUILD=cp -a $(CURDIR)/src/blockdiag.egg-info {build_dir}
export PYBUILD_AFTER_BUILD=install -d {build_dir}/src; rm -rf {build_dir}/blockdiag
export PYBUILD_BEFORE_TEST=cp -a $(CURDIR)/src/blockdiag {build_dir}/src/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/src

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python2:
	dh_python2
	install -d $(CURDIR)/debian/python-blockdiag/usr/share/doc/python-blockdiag/testimages
	mv -f $(CURDIR)/debian/python-blockdiag/usr/lib/python2.7/dist-packages/blockdiag/tests/diagrams/debian-logo-256color-palettealpha.png $(CURDIR)/debian/python-blockdiag/usr/lib/python2.7/dist-packages/blockdiag/tests/diagrams/white.gif $(CURDIR)/debian/python-blockdiag/usr/share/doc/python-blockdiag/testimages/

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
	mv -f $(CURDIR)/debian/python3-blockdiag/usr/bin/blockdiag $(CURDIR)/debian/python3-blockdiag/usr/bin/blockdiag3
	install -d $(CURDIR)/debian/python3-blockdiag/usr/share/doc/python3-blockdiag/testimages
	mv -f $(CURDIR)/debian/python3-blockdiag/usr/lib/python3/dist-packages/blockdiag/tests/diagrams/debian-logo-256color-palettealpha.png $(CURDIR)/debian/python3-blockdiag/usr/lib/python3/dist-packages/blockdiag/tests/diagrams/white.gif $(CURDIR)/debian/python3-blockdiag/usr/share/doc/python3-blockdiag/testimages/

convert_manpage_blockdiag3:
	sed 's/^blockdiag \\/blockdiag3 \\/' $(CURDIR)/blockdiag.1 > $(CURDIR)/debian/blockdiag3.1
	sed -i 's/^.B blockdiag/.B blockdiag3/g' $(CURDIR)/debian/blockdiag3.1
	sed -i 's/^.TH BLOCKDIAG /.TH BLOCKDIAG3 /' $(CURDIR)/debian/blockdiag3.1
	sed -i 's/^\\fBblockdiag/\\fBblockdiag3/' $(CURDIR)/debian/blockdiag3.1
