## blockdiag 1.5.3+dfsg

=== debian/changelog ===
blockdiag (1.5.3+dfsg-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #936219).
  * Switched to debhelper-compat (= 11), as the package was using
    debian/compat with version 7, and debhelper >= 8.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Oct 2019 09:23:00 +0200

blockdiag (1.5.3+dfsg-5.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michal Arbet ]
  * Add fix-py37-breaking-changes-around-iterators.patch (Closes: 903918)

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Jul 2018 17:07:06 +0100

blockdiag (1.5.3+dfsg-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to remove one assert in test_node_attribute() (Closes: #880235).

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Nov 2017 10:44:08 +0000

blockdiag (1.5.3+dfsg-5) unstable; urgency=medium

  * debian/rules 
    - Fixes to use PYBUILD {build_dir} instead of hardcoded temporary directory
      on PYBUILD_BEFORE_TEST.
    - Updates PYBUILD_AFTER_TEST.
    - Removes overrider_dh_python2 target.
    - Removes copying test image files to testimages directory
      on overrider_dh_python3.
  * debian/patches
    - Deletes fixes-ghostscript_not_found_test.patch
    - Updates Fixed-remote-image-resouces.patch.
  * Removes unnecessary files.
    - debian/python-blockdiag.links
    - debian/python3-blockdiag.links  

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sun, 04 Jun 2017 12:08:49 +0900

blockdiag (1.5.3+dfsg-4) unstable; urgency=medium

  * debian/rules
    - Changes to use PYBUILD_BEFORE_TEST instead of PYBUILD_BEFORE_BUILD,
      for copying temporary files for testing.
    - Appends deleting temporary files for testing on PYBUILD_AFTER_TEST.
  * debian/patches
    - fixes-ghostscript_not_found_test.patch
      * Changes temporary files (circle.{eps,svg}) path.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 31 May 2017 07:19:40 +0900

blockdiag (1.5.3+dfsg-3) unstable; urgency=medium

  * Reverts the change.
    - Bumps version debian/compat to 9.
      * Fixes package-uses-deprecated-debhelper-compat-version.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 29 May 2017 20:44:19 +0900

blockdiag (1.5.3+dfsg-2) unstable; urgency=medium

  * Fixes build kills unrelated python processes. Closes: #847930
    - debian/rules
      * Removes PYBUILD_AFTER_BUILD,PYBUILD_{BEFORE,AFTER}_TEST options.
    - debian/patches
      * Adds use-vlgothic-package-on-fullpath.patch,
        moves fontpath related modification
        from Fixed-remote-image-resouces.patch
      * Updates Fixed-remote-image-resouces.patch.
    - debian/control
      * Removes procps from Build-Depends.
  * Fixes some test failures
    - debian/patches
      #* Removes 848748-exception-ignored-in-Image-del.patch unnecessary.
      * Adds skip-test_app_cleans_up_images.patch.
      * Adds fixes-test_node_attribute.patch.
      * Adds fixes_test_fontmap_duplicated_fontentry1.patch.
  * Fixes Missing Build-Depends on libmagickcore extra lib. Closes: #860689
    - debian/control
      * Appends libmagickcore-6.q16-3-extra to Build-Depends.
  * Bumps version debian/compat to 9.
    - Fixes package-uses-deprecated-debhelper-compat-version.
  * debian/control
    - Appends python-configparser to Build-Depends.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 26 May 2017 22:06:40 +0900

blockdiag (1.5.3+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't fail tests on a harmless wand warning. Closes: #848748

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sun, 22 Jan 2017 22:13:59 +0000

blockdiag (1.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release. Closes: #801314
  * debian/copyright
    - Appends Files-Excluded section.
  * debian/watch
    - Changed to use dversionmangle instead of uversionmangle.
  * debian/control
    - Standards-Version: Bump version to 3.9.8.
    - Build-Depends:
      * Changes fonts-vlgothic instead of fonts-ipafont-gothic.
      * Appends procps.
  * debian/patches
    - Deleted compat-pep8-1.5.7_1.6.x.patch.
    - Updated Fixed-remote-image-resouces.patch.
  * debian/rules
    - Updated PYBUILD_BEFORE_TEST, PYBUILD_AFTER_TEST.
  * Adds test data
    - debian/circle.svg
    - debian/circle.eps

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Oct 2016 10:21:04 +0900

blockdiag (1.4.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * added a dependency on python-pep8. Closes: #817789

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 18 Mar 2016 18:17:54 +0100
