=== debian/control ===
Source: blockdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               libmagickcore-6.q16-3-extra,
               python3-unittest2,
               python3-docutils,
               python3-pep8,
               python3-all,
               python3-setuptools,
               python3-pep8 (>= 1.3),
               python3-nose,
               python3-funcparserlib (>= 0.3.4),
               python3-docutils,
               python3-pil,
               python3-webcolors,
               python3-reportlab,
               python3-mock,
               python3-wand,
               python3-zc.buildout,
               fonts-vlgothic | fonts-japanese-gothic
Standards-Version: 3.9.8
Homepage: http://blockdiag.com/

Package: python3-blockdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-funcparserlib (>= 0.3.4),
         python3-pil,
         python3-docutils,
         python3-reportlab,
         python3-webcolors
Description: generate block-diagram image file from spec-text file for Python 3
 For Python 3.
 Generate block-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with 
 using python-sphinxcontrib-blockdiag.
