=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://pypi.debian.net/blockdiag/blockdiag-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
