## blockdiag 2.0.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 # export DH_VERBOSE=1
 
 export PYBUILD_NAME=blockdiag
-export PYBUILD_BEFORE_TEST=cp -a $(CURDIR)/src/blockdiag.egg-info $(CURDIR)/debian/circle.* {build_dir}
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/circle.*
+export PYBUILD_BEFORE_TEST=cp -a $(CURDIR)/src/blockdiag.egg-info $(CURDIR)/debian/circle.* $(CURDIR)/debian/logo.ico {build_dir}
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/circle.* {build_dir}/logo.ico
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
