## blockdiag 2.0.1+dfsg

=== debian/changelog ===
blockdiag (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends
      * Bumps debhelper-compat to 13.
        - Deletes debian/compat
      * Removes duplicates python3-pep8.
  * debian/patches
    - [add] rename-test-data-file.patch
    - [add] updates-egg-info.patch
    - [update] use-vlgothic-package-on-fullpath.patch
    - [update] Fixed-remote-image-resouces.patch 
    - [update] skip-test_app_cleans_up_images.patch
    - [update] 848748-exception-ignored-in-Image-del.patch
    - [update] remove-one-assert-in-test_node_attribute.patch
    - [update] fixes-test_node_attribute.patch
    - [delete] fixes_test_fontmap_duplicated_fontentry1.patch
    - [delete] fix-py37-breaking-changes-around-iterators.patch 
  * debian/rules
    - Changes PYBUILD_BEFORE_TEST, PYBUILD_AFTER_TEST for
      Fixed-remote-image-resouces.patch.
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
    - Fixes dversionmangles.
    - Appends repacksuffix.
  * debian/copyright
    - Removes
      * Files: bootstrap.py paragraph.
      * Lices: Zope-2.1
  * Adds debian/source/include-binaries for testing.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Feb 2021 20:56:59 +0900
