=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libmagickcore-6.q16-3-extra,
                python3-unittest2,
@@ -10,7 +10,6 @@
                python3-pep8,
                python3-all,
                python3-setuptools,
-               python3-pep8 (>= 1.3),
                python3-nose,
                python3-funcparserlib (>= 0.3.4),
                python3-docutils,
@@ -21,7 +20,7 @@
                python3-wand,
                python3-zc.buildout,
                fonts-vlgothic | fonts-japanese-gothic
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: http://blockdiag.com/
 
 Package: python3-blockdiag
