## blockdiag 3.0.0+dfsg

=== debian/changelog ===
blockdiag (3.0.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Tests: stop using yield. (Closes: #1114071)
  * Stop using pkg_resources. (Closes: #1083317)
  * Install examples.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Add autopkgtest.
  * Add Salsa CI with aptly.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 27 Sep 2025 11:34:17 +0100

blockdiag (3.0.0+dfsg-3) unstable; urgency=medium

  * Team Upload
  * Switch to libmagickcore-7.q16-10-extra (Closes: #1089849)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 14:05:15 +0100

blockdiag (3.0.0+dfsg-2) unstable; urgency=medium

  * Team Upload
  * Replace python3-nose with python3-pytest (Closes: #1018324)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 02:07:15 +0200

blockdiag (3.0.0+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.0+dfsg
  * Add d/gbp.conf
  * remove extraneous build-dependencies:
    * python3-mock
    * python3-pep8
    * python3-unittest2 (Closes: #1058984)
    * python3-zc.buildout
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Mon, 08 Jan 2024 21:03:54 +0100

blockdiag (2.0.1+dfsg-2) unstable; urgency=high

  * Refresh patches, add standard DEP-3 fields to all patches.
  * Add d/p/0009-Add-support-for-Pillow-10.patch:
    + Pillow (PIL) 10.0.1 removed several functions for computing the size and
    offset of rendered text. The patch, which was cherry-picked from upstream,
    fixes these breaking changes in a backwards compatible way (Closes:
    #1049331, #1042205).
  * Remove d/blockdiag folder, it was being used for nothing.
  * d/copyright: Change URIs to use HTTPS.
  * d/control:
    + Remove redundant build dependency.
      - The python3-docutils build dependency is listed more
      than one time when one would be sufficient.
    + Set Rules-Requires-Root to no.
      - This package does not require fakeroot or root privileges.
    + Add VCS fields pointing to salsa.debian.org (Closes: #850871).
    + Bump Standards-Version from 4.5.1 to 4.6.2, no changes needed.
    + Move blockdiag to the Python team and add myself as uploader.

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Wed, 18 Oct 2023 23:03:49 -0300
