=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: blockdiag
 Section: python
+Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Kouhei Maeda <mkouhei@palmtb.net>,
@@ -18,10 +19,11 @@
  python3-setuptools,
  python3-wand,
  python3-webcolors,
-Standards-Version: 4.7.3
+Standards-Version: 4.7.2
 Homepage: http://blockdiag.com/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/blockdiag
 Vcs-Git: https://salsa.debian.org/python-team/packages/blockdiag.git
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 X-Style: black
