=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_NAME:=blockdiag
export PYBUILD_BEFORE_TEST:=cp -a $(CURDIR)/src/blockdiag.egg-info $(CURDIR)/debian/circle.* $(CURDIR)/debian/logo.ico {build_dir}
ifneq (,$(PYBUILD_AUTOPKGTEST))
# pybuild doesn't copy src/$module/tests - use the installed copy instead
export PYBUILD_BEFORE_TEST:=ln -s /usr/lib/python3/dist-packages/${PYBUILD_NAME}/tests {build_dir}/tests ; ${PYBUILD_BEFORE_TEST}
endif
export PYBUILD_AFTER_TEST:=rm -rf {build_dir}/circle.* {build_dir}/logo.ico

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	mv -f $(CURDIR)/debian/python3-blockdiag/usr/bin/blockdiag $(CURDIR)/debian/python3-blockdiag/usr/bin/blockdiag3

convert_manpage_blockdiag3:
	sed 's/^blockdiag \\/blockdiag3 \\/' $(CURDIR)/blockdiag.1 > $(CURDIR)/debian/blockdiag3.1
	sed -i 's/^.B blockdiag/.B blockdiag3/g' $(CURDIR)/debian/blockdiag3.1
	sed -i 's/^.TH BLOCKDIAG /.TH BLOCKDIAG3 /' $(CURDIR)/debian/blockdiag3.1
	sed -i 's/^\\fBblockdiag/\\fBblockdiag3/' $(CURDIR)/debian/blockdiag3.1
